# Введение в 1 послание Иоанна

## Часть 1: Общие вопросы

#### Структура 1-го послания Иоанна

  1. Вступление (1:1-4)
  2. Благочестивый образ жизни (1:5-3:10)
  3. Заповедь любви (3:11-5:12)
  4. Заключение (5:13-21)

#### Кто является автором 1-го послания Иоанна?

Хотя в этой книге отсутствует прямое упоминание об её авторе, с раннехристианских времён им принято считать апостола Иоанна - автора Евангелия от Иоанна.

#### Какова основная тема данного послания?

Иоанн адресовал его христианам, столкнувшимся с проблемой лжеучений в церкви. Апостол хотел предотвратить распространение лжеучений среди верующих, стремился защитить Божьих детей от пагубного влияния лжи и желал утвердить их в спасении.

#### Как нужно переводить название послания?

Вы можете сохранить исходный заголовок: "1 Иоанна", "Первое Иоанна" - или уточнить: "Первое послание от Иоанна", "Первое послание святого апостола Иоанна" (см. [[rc://en/ta/man/translate/translate-names]]).

## Часть 2: Важные религиозные и культурные концепции

#### Против кого выступал Иоанн?

По всей вероятности, Иоанн выступал против последователей гностицизма - людей, веривших, что всё физическое есть зло. Гностики принимали божественность Иисуса, но отвергали Его явление во плоти, поскольку считали, что Бог не способен принять физический облик, так как тело человека является злом (см. [[rc://en/tw/dict/bible/kt/evil]]).

## Часть 3: Некоторые вопросы перевода

#### Как перевести выражения "находиться в Иисусе", "пребывать во Христе"?

Иоанн часто использует такие выражения, как "пребывайте в Боге", "оставайтесь во Христе". Это метафоры, употребляющиеся в значении "храните верность Иисусу", "не переставайте исполнять Божью волю". Также апостол говорит о нашем единстве с Господом, когда Божье Слово "пребывает" в нас; Иоанн даёт нам повеление "оставаться во Христе"; он пишет, что "Небесный Отец пребывает в Своём Сыне", "Божий Сын пребывает в Отце", а Святой Дух "пребывает в нас".

Возможно, переводчик не сможет передать эти фразы аналогичным образом на свой язык. Например, когда Иоанн говорит о духовном единстве верующего с Богом, он использует фразу "Кто говорит, что **находится**в Нём..." (1 Иоанна 2:6) (в UDB это звучит как "если вы утверждаете, что **находитесь в союзе с Богом** ...") Возможно, вам как переводчику потребуется найти особое выражение для передачи этой мысли на родной язык.

Фраза "Божье слово находится в вас" (1 Иоанна 2:14) в UDB звучит так: "вы продолжаете повиноваться Божьим заповедям" (вы можете использовать данное предложение как образец для своего перевода).

#### Какие основные текстовые проблемы существуют в 1 Иоанна?

Для нижеприведённых стихов современный перевод отличается от более раннего. В ULB представлен более современный перевод, а старый вариант приводится в сносках. Если в вашем регионе есть ранние версии Библии, не противоречащие поздним переводам, вы можете таковыми воспользоваться. В противном случае, вы можете использовать варианты, предложенные ниже:

  * "Об этом пишем вам, чтобы вы были наполнены радостью" (1:4). В более ранних версиях этот стих звучит следующим образом: "Мы пишем вам об этом, чтобы ваша радость была совершенной".
  * "Впрочем, вы имеете помазание от Святого и всё знаете" (2:20). В более современный версиях этот стих переведён так: "и вы всё знаете"; в более ранних - "и вам известно всё".
  * "Смотрите какую любовь нам дал Отец, чтобы нам называться и быть детьми Бога! **И мы в действительности таковыми являемся**" (3:1) - выделенное предложение есть как в английских ULB и UDB, так и в большинстве современный версий. Однако в более старых версиях оно отсутствует.
  * В ULB, UDB и многих современных переводах стих 4:3 звучит так: "А тот дух, который не признаёт Иисуса Христа, пришедшего в теле — не от Бога" (4:3). В более ранних версиях он переведён как "и всякий дух, не признающий, что Иисус явился во плоти, - не от Бога".

Переведите вышеприведённые стихи так, как они излагаются в ULB. Однако, если в вашем регионе есть ранние версии, не противоречащие поздним переводам, вы можете таковыми воспользоваться. В этом случае стих должен быть помещён в квадратные скобки ([]), чтобы читателям было ясно, что этот текст, вероятно, отсутствовал в оригинальной рукописи 1-го послания Иоанна.

  * "Итак, на небе свидетельствуют трое: Отец, Слово и Святой Дух. И эти трое едины. И три свидетельствуют на земле: Дух, вода и кровь. И эти три свидетельствуют об одном" (5:7-8). В более ранних версиях этот стих звучит так: "Ибо три свидетельствуют на небе: Отец, Слово и Святый Дух; и Сии три суть едино. И три свидетельствуют на земле: дух, вода и кровь; и сии три об одном".

(см. [[rc://en/ta/man/translate/translate-textvariants]]).